/* HTML5 ✰ Boilerplate */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video 						{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section 		{display:block;}
blockquote, q 									{quotes:none;}
blockquote:before, 
blockquote:after,
q:before, 
q:after 										{content:"";content:none;}
ins 											{background-color:rgb(255,255,153);color:rgb(0,0,0);text-decoration:none;}
mark 											{background-color:rgb(255,255,153);color:rgb(0,0,0);font-style:italic;font-weight:bold;}
del 											{text-decoration:line-through;}
abbr[title], dfn[title] 						{border-bottom:1px dotted;cursor:help;}
table 											{border-collapse:collapse;border-spacing:0;}
hr 												{display:block;height:1px;border:0;border-top:1px solid rgb(204,204,204);margin:1em 0;padding:0;}
input, select 									{vertical-align:middle;}
body 											{font:13px/1.231 sans-serif;*font-size:small;}
select, input, textarea, button 				{font:99% sans-serif;}
pre, code, kbd, samp 							{font-family:monospace, sans-serif;}
html 											{overflow-y:scroll;}
a:hover, 
a:active 										{outline:none;}
ul, 
ol 												{margin-left:2em;}
ol 												{list-style-type:decimal;}
nav ul, 
nav li 											{margin:0;list-style:none;list-style-image:none;}
small 											{font-size:85%;}
strong, th 										{font-weight:bold;}
td 												{vertical-align:top;}
sub, 
sup 											{font-size:75%;line-height:0;position:relative;}
sub 											{bottom:-0.25em;}
sup 											{top:-0.5em;}
pre 											{white-space:pre;white-space:pre-wrap;word-wrap:break-word;padding:15px;}
textarea 										{overflow:auto;} 
.ie6 legend, 
.ie7 legend 									{margin-left:-7px;} 
input[type="radio"]							 	{vertical-align:text-bottom;}
input[type="checkbox"] 							{vertical-align:bottom;}
.ie7 input[type="checkbox"] 					{vertical-align:baseline;}
.ie6 input 										{vertical-align:text-bottom;}
label, input[type="button"],
input[type="submit"], 
input[type="image"], 
button 											{cursor:pointer;}
button, input, select, textarea 				{margin:0;}
input:valid, textarea:valid   					{}
input:invalid, 
textarea:invalid 								{border-radius:1px;-khtml-border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px;-moz-box-shadow:0px 0px 5px rgb(255,0,0);-webkit-box-shadow:0px 0px 5px rgb(255,0,0);box-shadow:0px 0px 5px rgb(255,0,0);}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid 					{background-color:rgb(240,221,221);}
::-moz-selection 								{background:rgba(0,47,143,0.5);color:rgb(255,255,255);text-shadow:none;}
::selection 									{background:rgba(0,47,143,0.5);color:rgb(255,255,255);text-shadow:none;}
a:link 											{-webkit-tap-highlight-color:rgb(222,154,4);}
button 											{width:auto;overflow:visible;}
.ie7 img 										{-ms-interpolation-mode:bicubic;}
body, select, input, textarea 					{color:rgb(68,68,68);}
h1, h2, h3, h4, h5, h6 							{font-weight:bold;}
a, a:active,
a:visited 										{color:rgb(0,34,97);}
a:hover 										{color:rgb(96,120,144);}